<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000006071164</ID>
<ANCIEN_ID>CORGJUNL</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/06/07/11/LEGITEXT000006071164.xml</URL>
<NATURE>CODE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>LEGITEXT000006071164</CID>
<NUM/>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR/>
<DATE_PUBLI>2999-01-01</DATE_PUBLI>
<DATE_TEXTE>2999-01-01</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-09-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR>
<VERSION_A_VENIR>2027-01-01</VERSION_A_VENIR>
<VERSION_A_VENIR>2029-01-01</VERSION_A_VENIR>
</VERSIONS_A_VENIR>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="1978-03-18" fin="2999-01-01" id="LEGITEXT000006071164" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="LEGISCTA000006098098" debut="2006-06-09" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006098098" niv="1" url="/LEGI/SCTA/00/00/06/09/80/LEGISCTA000006098098.xml">Partie législative</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018917284" debut="2008-06-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018917284" niv="1" url="/LEGI/SCTA/00/00/18/91/72/LEGISCTA000018917284.xml">Partie réglementaire</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006095554" debut="1978-03-18" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006095554" niv="1" url="/LEGI/SCTA/00/00/06/09/55/LEGISCTA000006095554.xml">Partie législative ancienne</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006095565" debut="1978-03-18" etat="ABROGE" fin="2008-06-05" id="LEGISCTA000006095565" niv="1" url="/LEGI/SCTA/00/00/06/09/55/LEGISCTA000006095565.xml">Partie réglementaire ancienne - Décrets en Conseil d'Etat</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006095564" debut="1978-03-18" etat="ABROGE" fin="2008-06-05" id="LEGISCTA000006095564" niv="1" url="/LEGI/SCTA/00/00/06/09/55/LEGISCTA000006095564.xml">Annexes</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
